body {
	background-color: #f6f7e3;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: helvetica, 'Open Sans', sans-serif;
	font-weight: bold;
	font-size:11px;
}
img
{
	border:none;
}
.wrapper
{
	width:1050px;
	margin:0 auto;
}
a
{
	color:#044b25;
}
a:hover
{
	text-decoration:none;
}
.main
{
	width:670px;
	margin:30px;
	float:left;
}

.logo
{
	text-align:center;
}

.topmenu
{
	border:solid 1px #000;
	/*padding:20px 0px;*/
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	margin:70px 0px;
}

.topmenu > div
{
	border-bottom:solid 1px #000;
}

.topmenu > div#booking
{
	border-bottom:none;
}

.topmenu a.nav
{
	display:block;
	margin:15px 0px;
	cursor:pointer;
	text-decoration:none;
 	font-family: 'peignot_lt_boldregular';
	font-size:72px;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:5px;
}

.topmenu #about-us a.nav
{
	color:#044b25;
}

.topmenu #menu a.nav
{
	color:#89162f;
}

.topmenu #calendar a.nav
{
	color:#f9ae42;
}

.topmenu #booking a.nav
{
	color:#f8b7a4;
}


.sidebar
{
	float:right;
	margin:60px 0px;
}

.sidebar-2
{
	border:solid 1px #000;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
}
.glass
{
	margin:20px 0px;
}
.glass,
.sidebar-2
{
	width:272px;
	text-align:center;
}
.schedule
{
	text-align:center;
	font-size:11px;
}
.content
{
	display:none;
	border-top:solid 1px #000;
}

#twitter
{
	margin:20px;
	border:solid 1px #000;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding: 10px;
}

.schedule
{
	border-bottom:solid 1px #000;
}

.social,
.newsletter
{
	border-top:solid 1px #000;
	text-align:center;
	padding:5px 10px;
}
.social a
{
	display:inline-block;
	width:35px;
	height:35px;
}
.social a.facebook
{
	background:url(../images/social.png) -4px 0px;
}
.social a.twitter
{
	background:url(../images/social.png) -43px 0px;
}
.social a.instagram
{
	background:url(../images/social.png) -83px 0px;
}
.newsletter
{
	padding:10px;
}

.images {

    position:relative;
    width:471px;
	height:272px;
    margin:0 auto;
    cursor:pointer;

    /* CSS3 tweaks for modern browsers */
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -moz-box-shadow:0 0 25px #666;
    /* -webkit-box-shadow:0 0 25px #666; */
}

/* single slide */
.images div {
    display:none;
    position:absolute;
    top:0;
    left:0;
    margin:7px;
}

/* header */
.images h3 {
    font-size:22px;
    font-weight:normal;
    margin:0 0 20px 0;
    color:#456;
}

/* tabs (those little circles below slides) */
.slidetabs {
    clear:both;
	padding:10px 0px 0px;
	text-align:center;
}

/* single tab */
.slidetabs a
{
    margin:3px;
	display:inline-block;
	font-size:36px;
	text-decoration:none;
	color:#221f1f;
	font-family: 'modern_no._20regular';
}

.slidetabs a.current
{
	color:#0b4c26;
}

/* mouseover state */
.slidetabs a:hover
{

}

/* active state (current page state) */
.slidetabs a.current
{

}

.switcher
{
	text-align:center;
	padding:10px;
}

.switcher a
{
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	display:inline-block;
	color:#000;
	text-decoration:none;
	font-family: 'peignot_lt_boldregular';
    font-size: 20px;
    letter-spacing:5px;
}

.switcher a.current
{
	color:#0b4c26;
}

#food,
#lunch,
#drinks,
#groups,
#takeaway
{
	text-align:center;
	padding:0px 35px;
	position:absolute;
	width:90%;
}

#food ul,
#lunch ul,
#drinks ul,
#groups ul,
#takeaway ul
{
	padding:0px;
}

#food table,
#lunch table,
#drinks table,
#groups table,
#takeaway table
{
	margin:20px 0px;
}

#food td,
#lunch td,
#drinks td,
#groups td,
#takeaway td
{
	text-align:left;
	padding:2px;
}

#food td:nth-child(2),
#lunch td:nth-child(2),
#drinks td:nth-child(2),
#groups td:nth-child(2),
#takeaway td:nth-child(2)
{
	text-align:right;
}


#food .left li,
#food .right li,
#lunch .left li,
#lunch .right li,
#drinks .left li,
#drinks .right li,
#groups .right li,
#takeaway .right li,
#groups .left li,
#takeaway .left li
{
	text-align:left;
	list-style-position:inside;
}

#food .left li:first-child,
#food .right li:first-child,
#lunch .left li:first-child,
#lunch .right li:first-child,
#drinks .left li:first-child,
#drinks .right li:first-child,
#groups .left li:first-child,
#takeaway .left li:first-child,
#groups .right li:first-child,
#takeaway .right li:first-child
{
	/*list-style:none;*/
	padding:0px;
}

#food .left,
#food .right,
#lunch .left,
#lunch .right,
#drinks .left,
#drinks .right,
#groups.left,
#groups .right,
#takeaway .left,
#takeaway .right
{
	width:48%;
	float:left;
}

.tabs-menu
{
	position:relative;
	height:1600px;
	/* width:90%; */
}

#calendar ul
{
	list-style:none;
	margin:20px 0px;
}

#calendar ul li
{
	float:left;
	width:33%;
	text-align:center;
}

#calendar ul li:first-child
{
	width:67%;
}

#calendar ul li:last-child
{
	text-align:left;
}

#calendar li span
{
	display:block;
}

#calendar .day
{
	font-size:100px;
}

#calendar .month
{
	font-size:22px;
	text-transform:uppercase;
}


#calendar .title,
#calendar .subtitle
{
	color:#89162f;
	font-size:22px;
	text-transform:uppercase;
}

#calendar .left,
#calendar .right
{
	float:left;
	width:48%;
	text-align:center;
	padding:20px 0px;
}

#calendar .calendar-content h1,
#calendar .calendar-content h2
{
	color:#89162f;
	font-size:22px;
	text-transform:uppercase;
	margin:0px;
	letter-spacing:2px;
	font-family: 'modern_no._20regular'
}

#calendar .calendar-content h2
{
	color:#044B25;
}

.nav-control
{
	text-align:right;
	padding:10px;
}

.nav-control a
{
	color:#353535;
	text-decoration:none;
	font-size:36px;
	font-family: 'modern_no._20regular';
}

.nav-control a.current
{
	color:#0b4c26;
}

.heading
{
	text-decoration:none;
 	font-family: 'peignot_lt_boldregular';
	font-size:20px;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:5px;
}
.menu_list_price b
{
	text-decoration:none;
 	font-family: 'modern_no._20regular';
	font-size:30px;
	text-align:center;
	text-transform:uppercase;
}
.split_2 ul
{
	float: left;
	margin-left: 2%;
	text-align: left;
	width: 43%;
}
input {
    height:20px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: solid 1px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-color:#000;
    background-color:#f6f7e3;
    padding:0 10px;
    font-family: helvetica, 'Open Sans', sans-serif;
	font-weight: bold;
}

.top-button
{
	position:fixed;
	width:33px;
	height:73px;
	bottom:100px;
	cursor:pointer;
	right:75px;
	background:url(../images/top.png);
	display:none;
}

#footer
{
	width:100%;
	clear:both;
	border-top:solid 1px #000;
	padding:20px 0px;
	margin:20px 0px 0px;
	background:#F6F7E3;
}

#footer .wrapper
{
	text-align:center;
}

#footer .wrapper a
{
	display:inline-block;
	margin:0px 10px;
}